Subject: SERIES MOSFET

From: [email-masked]
Date: Wed, 7 Apr 1999 09:38:11 -0700

7 April 1999

> I try to convert the IDT74FST163233 IBIS model into XTK (Viewlogic)
> model. The IBIS file is for a multiplexer and has 7 VI tables for Vds =
> 0, 1, 2 ... 6. XTK supports only one table.
> I don't understand what Vds means and what Vds = 0 through 6 represent.
> In the IBIS documentation is mentioned that Vds must be > 0, so is the
> model wrong ?
> What would be the best value for Vds to take, since XTK allows only one
> table.
> I would appreciate any help.

This is what I understand Vds to mean:

                        ----- Ids ---->
                            + Vds -
 
                      d o---+     +---o s
                            |     |
                            +-----+    -
                             -----   Vgs
                               |     +
                               g

   The IBIS format requires an IV curve of Ids vs. Vgs at a particular Vds.

   E.g. 2 curves shown. One at Vds = 1.7V, the other at Vds = 1.0V.
 
   Ids
   ^
   |
   |              +  Vds = 1.7V
   |             +
   |            +       * Vds = 1.0V
   |           +       *
   |          +       *
   |         +      *
   |        +     *
   |      +    *
   |    +   *
   |  + *
  -+**------------------------------------> Vgs
   |

From your email it would appear that the model has curves for Vds going from
0V to 6V in 1V steps. Does this answer your question?

Also XTK prefers multiple tables because they (multiple tables) mean a more
accurate model (assuming the data is accurate) and therefore a more accurate
XTK simulation.

Guy de Burgh
Viewlogic